Subject: la matis me la karltyn

From: Pierre Abbat <[email-masked]>
Date: Sat, 17 Feb 2001 14:18:46 -0500

di'e cizra lisri poi mojri'a mi lu le nanmu cu ninmu li'u

ni'o la dekstr. matis. se sfasa lenu cpacu lo se zerle'a jdini kei lenu pinfu
ca'o lo masti be li 20 .iku'i my le'ipli la pier. karltyn. lenu basti my kei .i
ky morji lei mivdatni my gi'ebabo tolcanci le pifyzda gi'ebo birtygau le
selpinfu ledu'u ky me matis. .i ky pinfu xa'o lo djedi be li 47 ca lenu facki
ledu'u basti

http://www.gopbi.com/partners/pbpost/epaper/editions/friday/news_11.html

co'omi'e pier.